<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Subscription extends Model
{
    public function subscription_facilities()
    {
        return $this->hasMany(SubscriptionFacilities::class, 'id', 'subscription_id');
    }
    public function transaction()
    {
        return $this->hasMany(Transactions::class, 'id', 'subscription_id');
    }

}